<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5b3a8b18d13af84960007b711623020a">
  <dict>
    <!--2021-09-17 15:13:00.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
